{% extends 'base.html' %}

{% block content %}
<br/>
<div class="col">
    <div class="col-6">
        <h1> Welcome TO API </h1>
    </div>
    <br/>
    <div class="col-6">
            <a class="btn btn-lg btn-block btn-primary my-2 my-sm-0" href="{{ url_for('views.add') }}">Add Endpoint</a>

    </div>
    <div class="col-6">

        <br/>
            <a class="btn btn-lg btn-block btn-warning my-2 my-sm-0"  href="{{ url_for('views.all_services') }}">View Services</a>
    </div>
</div>


{% endblock %}